<template>
  <div>
  </div>
</template>
<script>

export default {
  name: "Conclusion",
  components: {},
  props:['certapp'],
  data() {
    return {
      formData:{}
    };
  },
  watch:{
  },
  created() {
  },
  methods: {

  },
};
</script>
